<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                 xmlns:h="http://java.sun.com/jsf/html"
                 xmlns:s="http://jboss.org/schema/seam/taglib"
                 xmlns="http://www.w3.org/1999/xhtml">

        <s:div styleClass="col-md-2 profile-scope-style">
            <h:outputText
                    class="#{testabilityTreatmentBean.getTestabilityStyle(profileScope.profileInTestingSession.testability)}"
                    value=" #{messages[testabilityTreatmentBean.getTestabilityLabel(profileScope.profileInTestingSession.testability)]}"/>
        </s:div>
        <s:div styleClass="col-md-2 profile-scope-style">
        </s:div>
        <a class="col-md-1 profile-scope-style" id="profileRowClassic#{profileScope.profileInTestingSession.id}"
           data-toggle="collapse" href="#profile#{profileScope.profileInTestingSession.id}"
           onclick="expandCollapseIcon(#{profileScope.profileInTestingSession.id})">
            <h:outputText
                    class="gzl-icon-expand pull-right changeIcon profile#{profileScope.profileInTestingSession.id}"
                    id="profileRowClassic#{profileScope.profileInTestingSession.id}"/>
        </a>
        <div class="col-md-12"></div>
        <s:div styleClass="col-md-4">
            <h:outputText value="#{profileScope.profileInTestingSession.comment}"/>
        </s:div>

</ui:composition>